﻿/*Strip the ul of padding and list styling*/
.menu-wrap {
	width: 100%;
	height: 20px;
	display: flex;
	justify-content: center;
}
.menu-wrap ul {
	list-style-type: none;
	margin:0 !important;
	padding:0;
	z-index: 1000;
}

/*Create a horizontal list with spacing*/
.menu-wrap li {
	display: inline-block;
	float: left;
	margin-right: 1px;
	margin-bottom: 0px !important;
	background: #fff;
	z-index: 1000;
}

/*Style for menu links*/
.menu-wrap li a {
	display:block;
	min-width:120px;
	height: 50px;
	padding: 0 1.0rem 0 1.0rem;
	text-align: center;
	line-height: 50px;
	font-size: 1.8rem;
	color: #222;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}

/*Hover state for top level links*/
.menu-wrap li:hover a {
	background: #bf832b;
	color: #FFF;
}

/*Style for dropdown links*/
li:hover ul a {
	font-size: 1.8rem;
	color: #FFF;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
}

/*Hover state for dropdown links*/
.menu-wrap li:hover ul a:hover {
	background: rgba(191,131,43,0.3);
	color: #bf832b;
}

/*Hide dropdown links until they are needed*/
.menu-wrap li ul {
	display: none;
	right: auto;
	position: absolute;
	z-index: 1000;
}

/*Make dropdown links vertical*/
.menu-wrap li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.menu-wrap li ul li a {
	width: auto;
	min-width: 200px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.menu-wrap ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #222;
	text-align: center;
	padding: 10px 0;
	display: none;
}

.show-menu:after {
    position: absolute;
    right: 0px;
	top: -45px;
    content: "\2630";
    font: 3.0rem arial;
}

/*Hide checkbox*/
#show-menu {
    display: none !important;
}

/*Show menu when invisible checkbox is checked*/
#show-menu:checked ~ #menu {
    display: block;
}

/*Responsive Styles*/
@media screen and (max-width : 1050px) {
	/*Make dropdown links appear inline*/
	.menu-wrap ul {
		width: 100%;
		display: none;
    	top: -185px;
    	position: relative;
		z-index: 1000;
	}
	/*Create vertical spacing*/
	.menu-wrap li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu-wrap ul li, .menu-wrap li a {
		width: 100%;
	}
	.menu-wrap li a {
		padding: 0px;
	}
	.menu-wrap ul li ul {
		position: static;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	/*Show sub pages on mobiles*/
	.hidden {
		display: block !important;
	}
}

@media screen and (max-width : 850px) {
	.show-menu:after {
		top: -65px;
	}
	.menu-wrap ul {
		top: -310px;
	}
}